<?php
/**
 * @package admin
 * @copyright Copyright 2003-2011 Zen Cart Development Team
 * @Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15                              
 * @http://www.zencart.com.pl , http://www.altkomp.pl 
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: users.php 18773 2011-05-20 01:00:21Z drbyte $
 */

define('HEADING_TITLE', 'Administratorzy');

define('IMAGE_ADD_USER', 'Dodaj administratora');
define('IMAGE_RESET_PWD', 'Zmień hasło');

define('TEXT_ID', 'ID');
define('TEXT_NAME', 'Nazwa');
define('TEXT_EMAIL', 'Email');
define('TEXT_PROFILE', 'Profil');
define('TEXT_PASSWORD', 'Hasło');
define('TEXT_CONFIRM_PASSWORD', 'Wpisz ponownie hasło');
define('TEXT_NO_USERS_FOUND', 'Nie znaleziono');
define('TEXT_CONFIRM_DELETE', 'Potwierdź usunięcie: ');

define('ERROR_NO_USER_DEFINED', 'Wybierz najpierw administrtora');
define('ERROR_USER_MUST_HAVE_PROFILE', 'Administrator musi mieć przypisany profil');
define('ERROR_DUPLICATE_USER', 'Taki administrator już istnieje. Wpisz inną nazwę');
define('ERROR_ADMIN_NAME_TOO_SHORT', 'Nazwa administrtora musi mieć co najmniej %s znaków');
define('ERROR_PASSWORD_TOO_SHORT', 'Hasło musi mieć co najmniej %s znaków');
define('SUCCESS_NEW_USER_ADDED', 'Nowy administrator dodany');
define('SUCCESS_USER_DETAILS_UPDATED', 'Dane administrtora zostały zaktualizowane');
define('SUCCESS_PASSWORD_UPDATED', 'Hasło zostało zaktualizowane');
define('ERROR_ADMIN_INVALID_EMAIL_ADDRESS', 'Adres e-mail zawiera niepoprawne znaki.');
define('ERROR_ADMIN_INVALID_CHARS_IN_USERNAME', 'Nazwa administrtora zawiera niedozwolone znaki.');
